{
  "cxx_compiler": "gxx",
  "cran_mirror": "https://cran.r-project.org",
  "cxx_compiler_version": "13",
  "target_platform": "linux-64",
  "channel_targets": "bioconda main",
  "CONDA_BUILD_SYSROOT": ""
}